body {
  background-color: #272745;
  overflow-x: hidden;
  font-family: 'Poppins';
  color: white;
 opacity: 0.95;
}

a,
a:hover {
  text-decoration: none;
  color: #2C2B6D;
}

hr {
  border: 1px solid;
  margin-top: 20px;
}

/* nav */
.navbar {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 15;
  backdrop-filter: blur(20px);
}

.navbar-brand h3 span {
  color: rgb(32, 187, 218);
}

.navbar-brand h3 {
  color: white;

}

.navbar-nav .nav-item .nav-link:hover {
  color: rgb(32, 187, 218);
}

.header {
  display: none;
}

.animate {
  font-size: 22px;
}

.typed,
.typed-cursor {
  font-size: 33px;
  color: rgb(32, 187, 218);
}

.p-text {
  color: #A7A6B6;
}

.resume {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 50px;
}

/* socialbtn */
.fa-whatsapp {
  color: #2C2B6D;
}

.fa-whatsapp:hover {
  color: rgb(1, 93, 1);
}

.fa-linkedin {
  color: #2C2B6D;
  /*  ; */
}

.fa-linkedin:hover {
  color: blue;
}

.fa-twitter {
  color: #2C2B6D;
  /*  ; */
}

.fa-twitter:hover {
  color: lightseagreen;
}

.fa-facebook {
  color: #2C2B6D;
  /*  ; */
}

.fa-facebook:hover {
  color: rgba(0, 0, 255, 0.746);
}

.fa-github {
  color: #2C2B6D;

}

.fa-github:hover {
  color: black;
}

/* Quicklink */
.aaa {
  text-decoration: none;
  color: #2C2B6D;
  text-align: center;
  justify-content: center;
}


h2 {
  color: #4DC3FF;
}

.body {
  background: #325B87;
  padding-top: 50px;
  padding-bottom: 50px;
  border-radius: 50px;
  color: #94B1D1;
}

.section-profile {
  display: flex;
  justify-content: center;
  align-items: center;
}

.image {
  filter: brightness(60%);
  border-radius: 50%;
  height: 200px;
  width: 200px;

}

.contact {
  text-align: center;
  line-height: 50px;
  text-align: center;
  line-height: 50px;
  background: #2C2B6D;
  border-radius: 20px;
  width: 300px;
  height: 150px;
  margin: auto;
}

.contact i {
  color: white;
}

.contact h6 {
  color: #ADAFD8;
}

.contact h6 a {
  color: #6F9AE8;
}

.portfolio-caption-heading {
  color: white;
  font-weight: 500;
}

#backtotop {
  z-index: 999;
  display: inline-block;
  position: fixed;
  visibility: hidden;
  bottom: 20px;
  right: 50px;
  width: 36px;
  height: 36px;
  font-size: 19px;
  text-align: center;
  color: rgb(32, 187, 218);
  border-radius: 50px;
  background-color: #28333e;

}

#backtotop {
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: translateY(-5px);
  }

  100% {
    transform: translateY(-50px);
  }
}

.img-thumbnail {
  height: 199px;
  width: 400px;
  border-radius: 20px;
}

.img-fluid {
  width: 100%;
}

.small {
  font-style: italic;
}

.code {
  display: flex;
  justify-content: space-between;
  margin: 0 14px 0 14px;
}

.codei {
  background: #2C2B6D;
  color: #A1A3CA;
  padding: 10px;
  border: none;
  font-size: 19px;
  border-radius: 50%;

}

.skills-img {
  height: 48px;
}

.body-2 {
  padding: 20px;
  background: #2C2B6D;
  border-radius: 50px;
  height: 420px;
}

footer {
  background: #45B5FF;
}

.bbtn {
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-let {
  background: #2C2B6D;
  padding: 10px;
  color: white;
  border: none;
  border-radius: 10px;
}

@media(max-width: 414px) {

  .socialbtn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
  }

  #backtotop {
    right: 20px;
    z-index: 999;
    position: fixed;
    bottom: 70px;
  }

  .navbar {
    display: none;
  }

  .up {
    margin-bottom: 20px;
  }

  .img-background {
    background-color: #3EA1E4;
    border-radius: 50% 50% 0 0;

  }

  .header {
    display: block;
    background: rgba(223, 221, 221, 0.155);
    position: fixed;
    bottom: 20px;
    z-index: 999;
    width: 100%;
    border-radius: 50px;
    backdrop-filter: blur(30px);
  }

  .ul {
    display: flex;
    list-style: none;
  }

  .ul .nav-item {
    margin-top: 10px;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .head {
    color: white !important;
    font-weight: 900;
    line-height: 30px;
  }

  .ul>li>.nav-link:hover,
  .ul>li.active>.nav-link,
  .ul>li>.nav-link:focus {
    background: #3EA1E4;
    border-radius: 50px;
  }


  .body {
    background: #325B87;
    padding-top: 50px;
    padding-bottom: 50px;
    border-radius: 50px;
    color: #94B1D1;
  }

}

@media (max-width: 390px) {
  #home {
    font-size: 12px;
  }
}